/*
 * Apostille Styles
 * Included in apostille-functions.php
 */

body.scroll-lock{
	overflow-y: hidden !important;
}

.apostille-wizard-wrap{
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1500;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	overflow: hidden;
	background-color: rgba(22,45,61,0.9);
}
.apostille-wizard-wrap .aw-stage{
	position: relative;
	width: 100%; /* Hides scroll bar */
	max-width: 100%;
	height: 100%;
	text-align: center;
	padding: 10px;
	overflow-y: auto;
	overflow-x: hidden;
	-ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
.apostille-wizard-wrap .aw-stage::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
.apostille-wizard-wrap .aw-stage:before{
	content: "";
    display: inline-block;
    font-size: 0;
    height: 100%;
    vertical-align: middle;
    width: 0;
}
.aw-stage .aw-panel{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	background-clip: padding-box;
	background-color: #fff;
	width: 1020px;
	max-width: 100%;
	box-shadow: 5px 2px 20px 0 rgba(0,0,0,0.2);
	outline: 0;
	margin: 30px auto;
	padding: 0;
	text-align: left;
	border-radius: 3px;
	font-size: 13px;
}
.aw-panel .aw-p-close{
	position: absolute;
	width: 35px;
	height: 35px;
	font-size: 25px;
	cursor: pointer;
	top: -35px;
	right: -35px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	transition: all 0.2s ease-in-out;
}
.aw-panel .aw-p-close:hover{
	color: #a6a6a6;
}

.aw-button{
	display: inline-block;
	color: #162d3d;
	font-weight: 600;
	font-size: 12px;
	border: 1px solid transparent;
	text-align: center;
	padding: 9px 60px;
    border-radius: 3px;
    line-height: 1;
    background-color: #e5aa36;
}
.aw-button.aw-b-transparent{
	background-color: #fff;
	border-color: #162d3d;
}
.aw-button:hover,
.aw-button:focus{
	color: #fff;
	background-color: #162D3D;
}
.aw-text-link{
	white-space: nowrap;
	text-decoration: underline;
	display: inline-block;
}

.aw-scrollable{
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 5px;
}
.aw-scrollable::-webkit-scrollbar-track{
	background-color: #ededed;
    border-radius: 10px;
}
.aw-scrollable::-webkit-scrollbar{
	width: 5px;
	height: 5px;
    background-color: #ededed;
}
.aw-scrollable::-webkit-scrollbar-thumb{
	background-color: #162d3d;
    border-radius: 10px;
}

.aw-nodata{
	width: 100%;
	padding: 100px 20px;
	text-align: center;
}
.aw-nodata .aw-nd-icon{
	width: 80px;
	height: 80px;
	display: block;
	margin: 0 auto 15px;
	border-radius: 100%;
	background-color: #ececec;
	font-size: 35px;
    line-height: 84px;
    color: #a5a2a2;
}
.aw-nodata .aw-nd-text{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6
}

.aw-form .row{
	margin-left: -7.5px;
	margin-right: -7.5px;
}
.aw-form .row div[class*='col-']{
	padding-left: 7.5px;
	padding-right: 7.5px;
}
.aw-form-group{
	margin-bottom: 10px;
}
.aw-form .aw-form-group{
	margin-bottom: 15px;
}
.aw-form-group .aw-fld-label{
	font-weight: 600;
}
.aw-fld-label .text-danger{
	color: #ea231f;
}
.aw-form-control{
	display: block;
	width: 100%;
	height: 35px;
	padding: 5px 12px;
	font-size: 13px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	vertical-align: middle;
	line-height: normal;
	outline: 0;
	border-radius: 3px;
	background-color: #fff;
	color: #162d3d;
	border: 1px solid rgba(22,22,22,0.35);
	-webkit-appearance: none;
	transition: border-color ease-in-out 0.15s;
}
textarea.aw-form-control{
	height: 80px;
	resize: none;
	padding-top: 7px;
	padding-bottom: 7px;
}
.aw-form-control:focus{
	border-color: #162d3d;
	background-color: #fff;
	outline: 0 !important;
}
.aw-file-upload{
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
.aw-file-upload > label{
	margin-bottom: 0;
}
.aw-file-upload input[type="file"]{
	position: absolute;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}
.aw-file-upload .aw-fu-label{
	display: inline-block;
	font-weight: 600;
	font-size: 13px;
	padding: 9px 40px;
	border-radius: 3px;
	line-height: 1;
	background-color: #0ABF9A;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.aw-file-upload .aw-fu-label:hover{
	background-color: #0e9176;
}
.aw-file-upload .aw-fu-chips-wrap{
	display: inline-block;
}
.aw-fu-chips-wrap .aw-fu-chip{
	display: inline-block;
	background-color: #e3ecf4;
	padding: 3px 10px;
	border-radius: 3px;
	margin: 5px 0 5px 10px;
}
.aw-fu-chip .aw-fu-chip-label{
	font-size: 12px;
}
.aw-fu-chip .aw-fu-chip-dismisser{
	display: inline-block;
	margin-left: 15px;
	cursor: pointer;
}
.aw-fu-chip .aw-fu-chip-dismisser:hover{
	color: #ea231f;
}

.aw-search-wrap{
	position: relative;
	overflow: hidden;
}
.aw-search-wrap .aw-form-control{
	padding-right: 40px;
}
.aw-search-wrap .aw-icon-search,
.aw-search-wrap .aw-btn-search-clear{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 5px 10px;
	width: 40px;
	text-align: center;
	border: none;
	font-size: 16px;
	line-height: 1.6;
	color: #162d3d;
	background-color: transparent;
	pointer-events: none;
}
.aw-search-wrap .aw-icon-search:hover,
.aw-search-wrap .aw-btn-search-clear:hover{
	color: #114b73;
}
.aw-search-wrap .aw-btn-search-clear,
.aw-search-wrap .aw-form-control.ng-not-empty ~ .aw-icon-search{
	opacity: 0;
}
.aw-search-wrap .aw-form-control.ng-not-empty ~ .aw-btn-search-clear{
	opacity: 1;
	pointer-events: all;
}

.aw-select-wrap{
	position: relative;
}
.aw-select-wrap select.aw-form-control{
	padding-right: 30px;
}
.aw-select-wrap:after{
	content: '\f107';
	font-family: 'Font Awesome 5 Pro';
	position: absolute;
	top: 10px;
	right: 10px;
	pointer-events: none;
	font-size: 16px;
	line-height: 1;
}

.aw-form.submitted .aw-form-control.ng-invalid{
	border-color: #f55753;
}

.aw-item-loop{
	position: relative;
}
.row.aw-item-loop.backgrounded:nth-of-type(even){
	background-color: #e9e9e9;
	padding: 15px 7.5px 5px;
	margin: 5px -15px 15px;
}
.aw-item-loop .aw-object-remover{
	position: absolute;
	cursor: pointer;
	font-size: 18px;
	top: 25px;
	right: -20px;
}
.aw-item-loop .aw-object-remover:hover{
	color: #d35454;
}
.aw-item-loop:only-of-type .aw-object-remover{
	display: none;
}

.aw-m-t-15{ margin-top: 15px; }
.aw-m-t-25{ margin-top: 25px; }
.aw-m-t-35{ margin-top: 35px; }

.aw-m-b-5{ margin-bottom: 5px; }
.aw-m-b-15{ margin-bottom: 15px; }
.aw-m-b-25{ margin-bottom: 25px; }
.aw-m-b-35{ margin-bottom: 35px; }

.aw-m-l-10{ margin-left: 10px; }
.aw-m-l-15{ margin-left: 15px; }

.aw-m-r-15{ margin-right: 15px; }

.aw-p-r-45{ padding-right: 45px; }

.aw-f-w-500{ font-weight: 500; }
.aw-f-w-600{ font-weight: 600; }

.aw-f-s-13{ font-size: 13px !important; }
.aw-f-s-14{ font-size: 14px !important; }
.aw-f-s-20{ font-size: 20px !important; }

.aw-panel .aw-content{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 100%;
	min-height: inherit;
	overflow: hidden;
	position: relative;
	border-radius: 3px;
}
.aw-content .aw-c-main{
	background-color: #fff;
	flex: 1;
	overflow: hidden;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.aw-content .aw-c-side{
	background-color: #f3f3f3;
	width: 320px;
}

.aw-c-main .aw-c-m-header{
	padding: 15px;
	border-bottom: 1px solid rgba(68, 128, 181, 0.15);
}
.aw-c-main .aw-c-m-header h2{
	font-size: 24px;
	line-height: 1;
	margin: 0;
}

.aw-c-main .aw-c-m-progress{
	padding: 10px 15px;
	border-bottom: 1px solid rgba(68, 128, 181, 0.15);
}
.aw-c-m-progress .aw-p-items{
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
	align-items: center;
}
.aw-c-m-progress .aw-p-items .aw-p-item{
	display: flex;
	align-items: center;
	margin-right: 30px;
	position: relative;
	user-select: none;
}
.aw-c-m-progress .aw-p-items .aw-p-item:last-child{
	margin-right: 0;
}
.aw-p-items .aw-p-item .aw-p-i-id{
	display: inline-block;
	width: 35px;
	height: 35px;
	min-width: 35px;
	min-height: 35px;
	border-radius: 100%;
	text-align: center;
	background-color: #d9d9d9;
	color: #6c757c;
	margin-right: 10px;
	font-size: 18px;
	font-weight: 600;
	line-height: 35px;
}
.aw-p-items .aw-p-item .aw-p-i-label{
	font-weight: 400;
	line-height: 1.3;
	display: inline-block;
}
.aw-p-items .aw-p-item.active .aw-p-i-id{
	background-color: #e5aa36;
	color: #162D3D;
}
.aw-p-items .aw-p-item.active .aw-p-i-label{
	font-weight: 600;
}

.aw-c-side .aw-c-s-header{
	padding: 15px;
	background-color: #162D3D;
	min-height: 55px;
	display: flex;
	align-items: center;
}
.aw-c-side .aw-c-s-header h4{
	color: #fff;
	margin: 0;
	font-size: 16px;
}
.aw-c-side .aw-c-s-header h4 i{
	margin-right: 6px;
}
.aw-c-side .aw-c-s-content{
	min-height: 507px;
	max-height: 507px;
	padding: 15px;
}
.aw-c-side .aw-c-s-footer{
	position: relative;
	display: flex;
	justify-content: space-between;
	padding: 15px 15px;
	border-top: 1px solid rgba(68, 128, 181, 0.15);
	background-color: #f3f3f3;
}
.aw-c-side .aw-c-s-footer .aw-cs-f-label{
	font-size: 16px;
	font-weight: 600;
}

.aw-c-main .aw-c-m-content{
	padding: 15px;
	min-height: 450px;
}
.aw-c-m-content .aw-cmc-p-title{
	margin-bottom: 25px;
}
.aw-c-m-content .aw-cmc-p-title h4{
	font-size: 16px;
	font-weight: 600;
	margin: 0;
}
.aw-c-m-content .aw-cmc-p-content{
	max-height: 380px;
}
.aw-cmc-p-content h5{
	font-size: 14px;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 1.35;
}
.aw-cmc-p-content p{
	line-height: 1.4;
	margin-bottom: 10px;
	color: #161616;
}
body:not(.woocommerce-page) .content-wysywyg ul,
body:not(.woocommerce-page) .content-wysywyg ol{
	list-style-type: none;
	padding-left: 15px;
}
body:not(.woocommerce-page) .content-wysywyg ul li,
body:not(.woocommerce-page) .content-wysywyg ol li{
	margin-bottom: 7px;
	position: relative;
	padding-left: 20px;
}
body:not(.woocommerce-page) .content-wysywyg ul li:before{
	position: absolute;
	content: '\f0a4';
	font-family: 'Font Awesome 5 Pro';
	font-weight: bold;
	left: 0;
}
body:not(.woocommerce-page) .content-wysywyg ul li a,
body:not(.woocommerce-page) .content-wysywyg ol li a{
	color: #0070c0;
	text-decoration: underline;
}
body:not(.woocommerce-page) .content-wysywyg ul li a:hover,
body:not(.woocommerce-page) .content-wysywyg ol li a:hover{
	color: #e5aa36;
}

.aw-options-list{
	padding: 0;
	list-style-type: none;
}
.aw-options-list li{
	margin-bottom: 10px;
}
.aw-options-list.horizontal li{
	display: inline-block;
}
.aw-options-list.horizontal li:not(:last-child){
	margin-right: 30px;
}
.aw-options-list .aw-ol-item{
	margin-bottom: 0;
	font-weight: inherit;
	position: relative;
	padding-left: 24px;
	line-height: 1.3;
	cursor: pointer;
}
.aw-options-list .aw-ol-item input{
	position: absolute;
	opacity: 0;
}
.aw-options-list .aw-ol-item .aw-ol-i-marker{
	position: absolute;
	width: 15px;
	height: 15px;
	top: 1px;
	left: 0;
	border: 1px solid rgba(22,45,61,0.25);
	border-radius: 50%;
	background-color: #fff;
}
.aw-options-list.aw-checkbox .aw-ol-item .aw-ol-i-marker{
	border-radius: 3px;
	top: 0;
}
.aw-options-list.large .aw-ol-item{
	padding-left: 35px;
}
.aw-options-list.aw-checkbox.large .aw-ol-item .aw-ol-i-marker{
	width: 25px;
	height: 25px;
	top: -4px;
}
.aw-options-list .aw-ol-item input:checked ~ .aw-ol-i-marker{
	border-color: #162D3D;
}
.aw-options-list .aw-ol-item input:checked ~ .aw-ol-i-marker:after{
	content: '';
	position: absolute;
	width: 9px;
	height: 9px;
	background-color: #162D3D;
	border-radius: 50%;
	top: 2px;
	left: 2px;
}
.aw-options-list.aw-checkbox .aw-ol-item input:checked ~ .aw-ol-i-marker:after{
	content: '\f00c';
	font-family: 'Font Awesome 5 Pro';
	background-color: transparent;
	border-radius: 0;
	font-weight: bold;
    font-size: 10px;
    left: 1.5px;
    top: 0px;
    width: auto;
    height: auto;
}
.aw-options-list.aw-checkbox.large .aw-ol-item input:checked ~ .aw-ol-i-marker:after{
	font-size: 15px;
	left: 4px;
	top: 2px;
}

.aw-notice{
	background-color: #f3f3f3;
	padding: 10px;
}
.aw-notice p{
	font-size: 11px;
}
.aw-notice p:last-child{
	margin-bottom: 0;
}
.form-pannel-inner{
	background-color: #f3f3f3;
	padding: 15px;
	border-radius: 3px;
}

.aw-cmc-p-content .aw-cmc-services{
	display: flex;
}
.aw-cmc-services .aw-service-item{
	display: inline-block;
	border: 2px solid #162d3d;
	text-align: center;
	margin-right: 15px;
	padding: 50px 20px;
	border-radius: 3px;
	width: calc((100% - 60px) / 5);
	background-color: #fff;
}
.aw-cmc-services .aw-service-item:last-child{
	margin-right: 0;
}
.aw-service-item .aw-si-icon{
	width: auto;
	height: 50px;
	max-width: 70px;
	margin: 0 auto 20px;
	transition: all 0.2s ease-in-out;
}
.aw-service-item .aw-si-label{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 600;
	transition: all 0.2s ease-in-out;
}
.aw-cmc-services .aw-service-item:hover,
.aw-cmc-services .aw-service-item:focus{
	background-color: #162d3d;
}
.aw-cmc-services .aw-service-item:nth-child(1):hover,
.aw-cmc-services .aw-service-item:nth-child(1):focus{
	background-color: #0070C0;
	border-color: #0070C0;
}
.aw-cmc-services .aw-service-item:nth-child(2):hover,
.aw-cmc-services .aw-service-item:nth-child(2):focus{
	background-color: #0abf9a;
	border-color: #0abf9a;
}
.aw-cmc-services .aw-service-item:nth-child(3):hover,
.aw-cmc-services .aw-service-item:nth-child(3):focus{
	background-color: #EC751A;
	border-color: #EC751A;
}
.aw-cmc-services .aw-service-item:nth-child(4):hover,
.aw-cmc-services .aw-service-item:nth-child(4):focus{
	background-color: #237180;
	border-color: #237180;
}
.aw-cmc-services .aw-service-item:nth-child(5):hover,
.aw-cmc-services .aw-service-item:nth-child(5):focus{
	background-color: #c73c3c;
	border-color: #c73c3c;
}
.aw-service-item:hover .aw-si-icon,
.aw-service-item:focus .aw-si-icon{
	filter: brightness(0) invert(1);
}
.aw-service-item:hover .aw-si-label,
.aw-service-item:focus .aw-si-label{
	color: #fff;
}

.aw-c-main .aw-c-m-footer{
	position: relative;
	padding: 10px 15px;
	border-top: 1px solid rgba(68, 128, 181, 0.15);
	display: flex;
	justify-content: space-between;
	background-color: #fff;
	min-height: 53px;
}
.aw-c-main .aw-c-m-footer.content-right{
	justify-content: flex-end;
}
.aw-c-main .aw-c-m-footer.inactive{
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

.aw-suggestions{
	margin-top: 5px;
}
.aw-suggestions .aw-s-list{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.aw-suggestions .aw-s-list li{
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 5px;
	font-weight: 600;
}
.aw-suggestions .aw-s-list li:last-child{
	margin-right: 0;
}
.aw-suggestions .aw-s-list li a{
	text-decoration: underline;
	display: inline-block;
	font-weight: 500;
}

.aw-cmc-p-content .aw-cmc-doc-list-panels{
	display: flex;
	margin-top: 15px;
}
.aw-cmc-doc-list-panels .aw-dlp-box{
	border-radius: 3px;
	margin-right: 15px;
	width: calc((100% - 30px) / 3);
	overflow: hidden;
}
.aw-cmc-doc-list-panels .aw-dlp-box:last-child{
	margin-right: 0;
}
.aw-cmc-doc-list-panels .aw-dlp-box.b-single{
	width: 100%;
}
.aw-dlp-box.b-single .aw-dlpb-list{
	min-height: unset;
	border-top: 1px solid rgba(22,22,22,0.35);
}
.aw-dlp-box .aw-dlpb-title{
	margin: 0;
	color: #fff;
	font-size: 13px;
	background-color: #162d3d; 
	font-weight: 500;
	padding: 10px;
	line-height: 1;
}
.aw-dlp-box .aw-dlpb-list{
	padding: 10px;
	overflow-x: hidden;
	border: 1px solid rgba(22,22,22,0.35);
	border-top: none;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	max-height: 235px;
	min-height: 235px;
}
.aw-dlpb-list .aw-ol-item{
	font-size: 12px;
	display: block;
}

.aw-cmc-doc-list-panels .aw-dlp-box.aw-dlp-box-emb{
	width: 100%;
}
.aw-dlp-box.aw-dlp-box-emb .aw-options-list{
	display: flex;
	flex-wrap: wrap;
}
.aw-cmc-doc-list-panels .aw-dlp-box.aw-dlp-box-emb .aw-dlpb-list{
	min-height: unset;
	max-height: none;
}
.aw-dlp-box.aw-dlp-box-emb .aw-options-list li{
	width: 50%;
	padding-right: 15px;
}

.aw-cs-summary-services table{
	margin: -5px;
	width: 100%;
}
.aw-cs-summary-services table th,
.aw-cs-summary-services table td{
	padding: 5px;
}
.aw-cs-summary-services table th{
	font-weight: 600;
}
.aw-cs-summary-services table td{
	vertical-align: top;
}
.aw-cs-summary-services .aw-cs-s-content-label{
	background-color: rgba(22,22,22,0.05);
	border-radius: 3px;
	font-size: 11px;
	position: relative;
	display: flex;
	width: 100%;
	justify-content: space-between;
	min-height: 30px;
	align-items: center;
}
.aw-cs-s-content-label .label-text{
	padding: 5px 8px;
}
.aw-cs-s-content-label .label-actions{
	position: relative;
	width: 20px;
	min-width: 20px;
	text-align: center;
	align-self: flex-start;
}
.aw-cs-s-content-label .label-actions > a{
	display: inline-block;
    font-size: 13px;
    width: 100%;
    height: 20px;
    line-height: 20px;
}
.aw-cs-s-content-label .label-actions .aw-cs-s-record-action-edit{
	color: #e5aa36;
}
.aw-cs-s-content-label .label-actions .aw-cs-s-record-action-edit:hover{
	color: #ffa900;
}
.aw-cs-s-content-label .label-actions .aw-cs-s-record-action-remove{
	color: #af2727;
}
.aw-cs-s-content-label .label-actions .aw-cs-s-record-action-remove:hover{
	color: #f00;
}

.aw-cs-s-qty{
	display: flex;
	position: relative;
	align-items: center;
	border-radius: 3px;
	overflow: hidden;
}
.aw-cs-s-qty .q-changer{
	background-color: #fff;
    height: 30px;
    padding: 6px 4px;
    display: inline-block;
}
.aw-cs-s-qty .q-changer.minus{
	border-right: 1px solid rgba(68,128,181,0.15);
}
.aw-cs-s-qty .q-changer.plus{
	border-left: 1px solid rgba(68,128,181,0.15);
}
.aw-cs-s-qty .aw-form-control{
	height: 30px;
    border-radius: 0;
    width: 40px;
    padding: 5px;
    text-align: center;
    border: none;
    -moz-appearance: textfield;
}
.aw-cs-s-qty .aw-form-control::-webkit-outer-spin-button,
.aw-cs-s-qty .aw-form-control::-webkit-inner-spin-button{
	-webkit-appearance: none;
  	margin: 0;
}

.aw-tbl-general table{
	width: 100%;
	border: 1px solid #f3f3f3;
}
.aw-tbl-general table th,
.aw-tbl-general table td{
	padding: 10px;
}
.aw-tbl-general table th{
	background-color: rgba(22,22,22,0.05);
	font-weight: 600;
}

.aw-tbl-general .aw-cs-s-qty .q-changer,
.aw-tbl-general .aw-cs-s-qty .aw-form-control{
	background-color: #f3f3f3;
}

.aw-inline-link{
	text-decoration: underline;
	color: #0070c0;
}
.aw-inline-link:hover{
	color: #e5aa36;
}

/* ---------------------------------
    Info Tips
   --------------------------------- */
.info-tip{
    display: inline-block;
    font-size: inherit;
    color: inherit;
    margin-left: 5px;
    cursor: pointer;
    pointer-events: all;
}
.info-tip:hover{
    color: initial;
}
.info-tip-message{
    position: absolute;
    background-color: rgba(0,0,0,0.9);
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
    padding: 10px;
    border-radius: 3px;
    text-align: left;
    z-index: 999993;
    width: auto;
    height: auto;
    max-width: 300px;
}
.info-tip-message:after{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid rgba(0,0,0,0.9);
    top: 100%;
    left: 15px;
}
.info-tip-message.from-bottom:after{
    top: -8px;
    border-top: none;
    border-bottom: 8px solid rgba(0,0,0,0.9);
}

.aw-wiz-summary-box{
	border-bottom: 1px solid rgba(68, 128, 181, 0.15);
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.aw-wiz-summary-box:last-child{
	border-bottom: none;
}
.aw-wiz-summary-box .aw-wsb-table{
	width: 100%;
}
.aw-wiz-summary-box .aw-wsb-table th,
.aw-wiz-summary-box .aw-wsb-table td{
	padding: 0 0 5px;
}
.aw-wiz-summary-box .aw-colon-before:before{
	content: ':';
	position: absolute;
	left: 5px;
	font-weight: 600;
}
.aw-wiz-summary-box .aw-wiz-sb-icon-edit{
	margin-left: 10px;
	color: #e5aa36;
}
.aw-wiz-summary-box .aw-wiz-sb-icon-edit:hover{
	color: #ffa900;
}

.aw-cmc-sum-total{
	margin-top: 15px;
	text-align: right;
	border-top: 1px solid rgba(68, 128, 181, 0.15);
	padding-top: 15px;
}
.aw-cmc-sum-total .aw-ct-label{
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	margin-right: 10px;
}
.aw-cmc-sum-total .aw-ct-value{
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	display: inline-block;
	width: 13%;
	white-space: nowrap;
}

.aw-loader-processing{
	text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.aw-loader-processing h4{
	margin-top: 0;
	margin-bottom: 35px;
}
.aw-loader-spinner{
	display: inline-block;
}
.aw-loader-spinner:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #3e3e3e;
    border-color: #3e3e3e transparent #3e3e3e transparent;
    animation: pgl-dual-ring 1.2s linear infinite;
}
.wiz-content-loader{
	padding: 200px 20px;
	text-align: center;
}
.wiz-content-loader h4{
	margin: 0;
}

.aw-info-pop{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999993;
	background-color: rgba(22,45,61,0.4);
}
.aw-info-pop .aw-ip-model{
	background-color: #fff;
	width: 500px;
	max-width: calc(100% - 20px);
	border-radius: 3px;
	margin: 0 auto;
	position: absolute;
	padding: 17px 15px;
	text-align: left;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	box-shadow: 5px 2px 20px 0 rgb(0,0,0,0.2);
}
.aw-info-pop .aw-ip-model .aw-scrollable{
	max-height: 350px;
}
.aw-info-pop .aw-ip-dismisser{
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
}
.aw-info-pop .aw-ip-model .aw-ip-heading{
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 500;
}

/* Payment pages styles */
.woocommerce-checkout .page-header-banner{
	display: none !important;
}

#order_review .shop_table th.product-total,
#order_review .order_item .product-subtotal .amount{
	display: none !important;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.mini-cart-wrapper .buttons a{
	background-color: #162d3d !important;
	color: #fff !important;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.mini-cart-wrapper .buttons a:hover{
	background-color: #114b73 !important;
	color: #fff !important;
}

.woocommerce button#place_order.button.alt{
	font-size: 120%;
    font-weight: 500;
    padding: 15px 50px;
    height: auto;
    margin-top: 20px;
}

.woocommerce .aw-c-m-progress{
	margin-bottom: 20px;
}

.woo-order-thankyou-wrap{
	margin-top: 40px;
	border: 1px solid rgba(68, 128, 181, 0.25);
}
.wot-main-title{
	margin: 0 -1px;
	text-align: center;
	padding: 15px 15px 13px;
	background-color: #4f6d8f;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.4;
}

.wot-content-group p b,
.wot-content-group p strong{
	font-weight: 600;
}
.wot-content-group.wot-order-details p{
	margin-bottom: 0 !important;
}
.wot-content-group.wot-order-details p > strong{
	margin-right: 10px;
}
.wot-content-group .wot-cg-heading{
	margin: 0;
	padding: 15px;
	background-color: #f1f1f1;
	font-size: 16px;
    font-weight: 600;
}
.wot-content-group .wot-cg-content{
	padding: 15px;
	font-size: 13px;
}
.wot-content-group .wot-cg-content p{
	font-size: 13px !important;
}

.wot-content-group .wot-cg-sub-group{
	margin-bottom: 30px;
}
.wot-content-group .wot-cg-sub-group > h5{
	font-size: 14px;
	margin-top: 0;
	font-weight: 600;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}
.wot-cg-sub-group > .row{
	margin-bottom: 5px;
}
.wot-cg-sub-group .wot-label{
	font-weight: 500;
	display: block;
	position: relative;
}
.wot-cg-sub-group .wot-label:after{
	position: absolute;
	right: 0;
	top: 0;
	content: ':';
}
.wot-cg-sub-group .wot-label.no-separator:after{
	display: none;
}
.wot-content-group .wot-cg-content ul{
	padding-left: 25px;
}
.wot-content-group .wot-cg-content ul li{
	font-size: 13px;
	margin-bottom: 10px;
}

.wot-content-group .woocommerce-order-details .woocommerce-order-details__title,
.wot-content-group .woocommerce-order-details .woocommerce-table thead,
.wot-content-group .woocommerce-order-details .woocommerce-table .woocommerce-table__product-total .woocommerce-Price-amount,
.wot-content-group .woocommerce-order-details .order-again{
	display: none !important;
}
.wot-content-group .woocommerce-order-details .woocommerce-table{
	border: none;
	position: relative;
}
.wot-content-group .woocommerce-order-details table.shop_table td,
.wot-content-group .woocommerce-order-details table.shop_table tfoot th{
	padding-left: 0;
	padding-right: 0;
	border-top: none;
}
.wot-content-group .woocommerce-order-details .woocommerce-table .product-name .product-quantity{
	position: absolute;
	right: 60px;
}

/* Google places popup */
.pac-container{
	z-index: 1520;
}
.pac-logo:after{
	display: none !important;
}

/* Specials */
.aw-form-spe-acro-details{
	padding-right: 45px;
}

/* Datepicker */
.ui-datepicker{
	overflow: hidden;
	background-color: #fbfbfb;
}
.ui-datepicker .ui-datepicker-header.ui-widget-header{
	background: #cfcfcf;
	border: none;
	border-radius: 0;
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year{
    padding: 2px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    border-radius: 2px;
}
.ui-datepicker select.ui-datepicker-month{
	margin-right: 5px !important;
}
.ui-datepicker .ui-state-default{
	background: unset !important;
	background-color: #fff !important;
}
.ui-datepicker .ui-state-hover, 
.ui-datepicker .ui-widget-content .ui-state-hover, 
.ui-datepicker .ui-widget-header .ui-state-hover{
	background-image: none !important;
	background: unset !important;
	border: none;
}
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev-hover, 
.ui-datepicker .ui-datepicker-next-hover{
	top: 4px !important;
}
.ui-datepicker .ui-datepicker-prev-hover{
	left: 2px !important;
}
.ui-datepicker .ui-datepicker-next-hover{
	right: 2px !important;
}
.ui-datepicker .ui-state-highlight,
.ui-datepicker .ui-widget-content .ui-state-highlight, 
.ui-datepicker .ui-widget-header .ui-state-highlight{
	background-color: #e3d05f !important;
}
.ui-datepicker .ui-state-active, 
.ui-datepicker .ui-widget-content .ui-state-active{
	background-color: #e5aa36 !important;
}

@media (max-width: 1199px){
	.apostille-wizard-wrap .aw-stage:before{
		display: none;
	}
	.aw-panel .aw-p-close{
		right: 0;
	}
	.aw-stage .aw-panel{
		min-height: 300px;
	}

	.aw-form-spe-acro-details{
		padding-right: 30px;
	}
}

@media (max-width: 991px){
	.aw-panel .aw-content{
		flex-direction: column;
	}
	.aw-content .aw-c-side{
		width: 100%;
		margin-top: 25px;
	}
	.aw-c-main .aw-c-m-content,
	.aw-c-side .aw-c-s-content{
		min-height: unset;
	}
	.aw-c-m-content .aw-cmc-p-content,
	.aw-c-side .aw-c-s-content{
		max-height: none;
	}

	.aw-c-m-progress .aw-p-items .aw-p-item{
		flex-direction: column;
		text-align: center;
	}
	.aw-c-m-progress .aw-p-items .aw-p-item:not(:last-child){
		margin-right: 15px;
	}
	.aw-p-items .aw-p-item .aw-p-i-id{
		width: 30px;
		height: 30px;
		min-width: 30px;
		min-height: 30px;
		font-size: 16px;
		line-height: 31px;
		margin-right: 0;
		margin-bottom: 8px;
	}
	.aw-p-items .aw-p-item .aw-p-i-label{
		font-size: 12px;
		line-height: 1.2;
	}
	.aw-cmc-services .aw-service-item{
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.aw-loader-processing{
		position: relative;
		top: auto;
		left: auto;
		transform: none;
		margin-top: 45px;
	}
	.aw-loader-processing h4{
		margin-bottom: 20px;
	}

	.woocommerce .aw-c-m-progress .aw-p-items{
		align-items: flex-start;
	}
	.aw-form-spe-acro-details{
		padding-right: 0;
	}
	.aw-cmc-sum-total .aw-ct-value{
		width: 25%;
	}
	
}

@media (max-width: 767px){
	.aw-button{
		padding-left: 50px;
		padding-right: 50px;
	}
	.aw-nodata{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.aw-nodata .aw-nd-text{
		font-size: 14px;
	}

	.aw-cmc-p-content .aw-cmc-services{
		flex-wrap: wrap;
		justify-content: center;
	}
	.aw-cmc-services .aw-service-item{
		margin-right: 5px;
		margin-bottom: 5px;
		width: calc((100% - 10px) / 3);
		border-width: 1px;
		padding: 20px 5px;
	}
	.aw-cmc-services .aw-service-item:nth-child(3n),
	.aw-cmc-services .aw-service-item:last-child{
		margin-right: 0;
	}
	.aw-service-item .aw-si-icon{
		height: 35px;
		max-width: 40px;
		margin-bottom: 10px;
	}
	.aw-service-item .aw-si-label{
		font-size: 12px;
	}

	.aw-cmc-p-content .aw-cmc-doc-list-panels{
		flex-direction: column;
	}
	.aw-cmc-doc-list-panels .aw-dlp-box{
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
	}
	.aw-dlp-box .aw-dlpb-list{
		max-height: 300px;
		min-height: unset;
	}
	.aw-dlp-box.aw-dlp-box-emb .aw-options-list li{
		width: 100%;
		padding-right: 0;
	}
	.aw-cs-summary-services table{
		width: auto;
	}
	.aw-wiz-summary-box .aw-colon-before:before{
		display: none;
	}

	.text-link-back{
		margin-top: 20px;
	}

	.woocommerce-order-received .woocommerce .aw-c-m-progress{
		display: none !important;
	}
	.woo-order-thankyou-wrap{
		margin-top: 0;
	}

	.wot-content-group .woocommerce-order-details .woocommerce-table .product-name .product-quantity{
		right: 0;
	}

	.aw-item-loop .aw-object-remover{
		top: -5px;
		right: 8px;
	}
	.aw-cmc-sum-total .aw-ct-value{
		width: 40%;
	}
}